

.screenshotShadow{
box-shadow: 0px 2px 8px #555;
-webkit-box-shadow: 0px 2px 8px #555;
-moz-box-shadow: 0px 2px 8px #555;
}

.getItSide{
background:#F0F0F0;
color:#777777;
border:solid 1px #AFAFAF;
border-radius:8px;
margin:6px 0px;
padding:0px 0px 4px 0px;
}

.sideHead{
padding:2px 0px;
margin:0px 0px 3px 0px;
color:#4F4F4F;
text-shadow: #FFFFFF 0px 1px 1px;
background:rgba(0,0,0,.1);
background:url('./img/tabDark.png');
font-weight:bold;
background-position:bottom;
background-repeat:repeat-x;
border-top:solid 1px #F7F7F7;
}

.sideTop{
border-radius:8px 8px 0px 0px;
}

.toolbarItemContainer{
	text-align:center;
	width:66px;
	font-size:8pt;
	display:inline-block;
	vertical-align:top;
	//float:left;
}

.toolbarItem{
	width:66px;
	height:38px;
	background:url(img/toolbarback.png);
	background-size:100%;
}

.toolbarIcon{
	width:100%;
	height:100%;
	background-size:auto 16px;
	background-position:center;
	background-repeat:no-repeat;
	//opacity:0.65;
}


@media (prefers-color-scheme: dark) {
	.getItSide{
		background:none;
		border-color:#444;
	}

	.sideHead{
		background:#444;
		color:#FFF;
		text-shadow:none;
		border-top-color:#888;
	}


	.toolbarItem{
		background-image:url(img/toolbarbackdark.png);
	}

	.toolbarIcon{
		filter:invert();
	}
}
